body {font-family:Calibri, Arial, Helvetica, sans-serif;font-size:14px; background-color:#E0DBE3;}
.footer {color:#69626A;font-weight:none;font-size:12px;}
h1 {font-size:18px; color:#69626A; font-weight:bold;}
.home a {color:#69626A; font-size:16px; padding:4px;text-decoration:none; font-weight:bold;}
.home a:hover {color:#69626A; font-size:16px; padding:4px; text-decoration:underline; font-weight:bold;}
.header a {color:#69626A; font-size:18px; padding:4px;text-decoration:none; font-weight:bold;}
.header a:hover {color:#8F7E9A; font-size:18px; padding:4px; text-decoration:underline; font-weight:bold; }
#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.9em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(../overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");

